.erjifontover42830{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42830{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42830{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: 宋体 ;}
.yijifontover42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: 宋体 ;}
.erjibackgroundover42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42830{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle44201{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle44201{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle42831{ font-size: 9pt ;}
.clickstyle42831{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42831{ font-size: 9pt; line-height: 150% ;}
.titlestyle42831{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42831{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42831{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42831 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42831:link {
color:#222222;}
A.c42831:visited {
color:#222222;}
A.c42831:active {
color: #222222;}
A.c42831:hover {
color: #cc0000;}
.morestyle42832{ font-size: 9pt ;}
.clickstyle42832{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42832{ font-size: 9pt; line-height: 150% ;}
.titlestyle42832{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42832{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42832{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42832 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42832:link {
color:#222222;}
A.c42832:visited {
color:#222222;}
A.c42832:active {
color: #222222;}
A.c42832:hover {
color: #cc0000;}
.morestyle42833{ font-size: 9pt ;}
.clickstyle42833{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42833{ font-size: 9pt; line-height: 150% ;}
.titlestyle42833{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42833{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42833{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42833 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42833:link {
color:#222222;}
A.c42833:visited {
color:#222222;}
A.c42833:active {
color: #222222;}
A.c42833:hover {
color: #cc0000;}
.morestyle42834{ font-size: 9pt ;}
.clickstyle42834{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42834{ font-size: 9pt; line-height: 150% ;}
.titlestyle42834{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42834{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42834{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42834 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42834:link {
color:#222222;}
A.c42834:visited {
color:#222222;}
A.c42834:active {
color: #222222;}
A.c42834:hover {
color: #cc0000;}
.clickstyle42835{ font-size: 9pt ;}
.titlestyle42835{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle42835{ font-size: 9pt ;}
.headstyle42835{ font-weight: bold; font-size: 9pt ;}
.summarystyle42835{ font-size: 9pt ;}
.winstyle42835{ font-size: 9pt ;}

.clickstyle42836{ font-size: 9pt ;}
.titlestyle42836{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle42836{ font-size: 9pt ;}
.headstyle42836{ font-weight: bold; font-size: 9pt ;}
.summarystyle42836{ font-size: 9pt ;}
.winstyle42836{ font-size: 9pt ;}

